body, table, tr, td, a, h2, ul, .rightboxcontents, .dateselector, .tab-selected, .tab-deselected, .optiontext, .selectcat {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
}
th {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-align:left;
}
a {
	color:#CE6700;
	text-decoration:underline;
}
.linkwhite {
	color:#FFFFFF;
/*    text-decoration:none;*/ 
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.linkwhiteBold {
	color:#FFFFFF;
/*    text-decoration:none;*/ 
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

}

a:hover {
	color:#FF9933;
	text-decoration:underline;
	cursor:pointer;
}

.optiontext {
	font-size: 12px;
}

.selectcat {
	background-color:#663366;
	text-align:center;
	border:thin solid #663366;
	color: white;
	font-weight: bold;
}

#tabinclineleft-selected {
 border-top:0px;
 border-left:0px solid #663366;
 border-bottom:0px solid #CCCC99;
 border-right:0px solid;
}

#tabinclineright-selected {
 border-top:0px;
 border-left:0px solid ;
 border-bottom:20px solid #CBEFFF;
 border-right:19px solid #016A99;
}

#tabinclineleft-deselected {
 border-top:0px;
 border-left:0px solid #663366;
 border-bottom:0px solid #AAC8D5;
 border-right:0px solid;
}

#tabinclineright-deselected {
 border-top:0px;
 border-left:0px solid ;
 border-bottom:20px solid #AAC8D5;
 border-right:19px solid #016A99;
}

.topheader, .tabsep {
/*	background-color: #663366; */
/*	background-color: #BC5A03;*/
	background-color: #016A99;
}

.tablinks {
	color:black;
	text-decoration:none;
}

.headertext, .rightbox {
	color: white;
	font-weight: bold;
}
/* Sortable tables */
table.sortable a.sortheader {
    background-color:#DBDBDB;
    color:#000000;
    font-weight: bold;
    text-decoration: none;
}
table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}
.rightboxcontents {
	line-height: 18px;
	color: black;
	font-weight: normal;
	background-color:white;
}
.rightboxtitle1 {
	padding-left:5px;
}
.rightboxtitle2 {
	padding-left:5px;
	background-color:#DBDBDB;
}

.rightboxcontents1 {
	color: black;
	font-size: 11px;
	font-weight: normal;
	background-color:white;
}
.rightboxcontents1_ext {
	color: black;
	font-size: 11px;
	font-weight: normal;
	background-color:#FFF9F1;
	padding: 2px;
}

.tabheader, .tab-selected , .tableft-selected , .tabright-selected {
/*	background-color: #CCCC99; */
/*	background-color: #FBCA8F;*/
	background-color: #CBEFFF;
}

.tableft-selected , .tabright-selected, .tableft-deselected, .tabright-deselected {
	width: 3;
	height: 20;
}

.tab-selected, .tab-deselected {
	width: 74;
	height: 20;
	font-weight: bold;
}

.rightbox, .tab-deselected, .tableft-deselected, .tabright-deselected {
	background-color: #A5A5A5;
}

.tabsep {
	width: 1;
	height: 20;
}

.tablerow {
	background-color: #DFF3FF;
}

.tablerowwhite {
	background-color: #F6F0E8;
}
.tablerowwhite_external {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
	background-color: #F6F0E8;
}

h2 {
	font-size: 16px;
	word-spacing: 2px;
	border-bottom: 1px solid #333333;
	letter-spacing: 1px;
}

ul {
	line-height: 16px;
	list-style-type:circle;
}

.dateselector {
	background-color: #F5F5E2; 
	cursor: pointer;
}

/*
.calendarHeader {
        font-weight: bolder;
        color: #00376F;
        background-color: #CEE7FF;
}

.calendarToday {
        background-color: #FFFFFF;
        border: #90A1B3 1px solid;
        font-weight: bolder;
}

.calendar {
        //width: 100%;
        background-color: #CEE7FF;
}
*/

.poll_title {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
	color: #D17313;
	letter-spacing:1px;
	font-weight:bold;
	text-decoration:none;
}
.comment_title {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
	color: #666666;
	letter-spacing:1px;
	font-weight:bold;
}

.poll_question {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
	color: #BB0200;
}

.comment_title_red {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;
	color: #F25520;
	font-weight:bold;
}

.displayMessageSmall_red {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	background-color: #C00000;
	padding-bottom: 0px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}

.displayMessageSmall_orange {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	background-color: #D09414;
	padding-bottom: 0px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}

.optiontablerow {
	background-color: #FFF9F1;
}
.optiontablerow_external {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	color: #000000;
	background-color: #FFF9F1;
}
.tablebg {
	background-color: #ECF8FF;
}

.smallmessage {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
	color: #000000;
	font-style: italic;	
}


.displaymessage {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
	font-weight: bold;
	background-color: #FF8000;
	padding-bottom: 0px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}

.displaymessageRed {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
	font-weight: bold;
	background-color: #C00000;
	padding-bottom: 0px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}
.displaymessageRed_ext {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
	font-weight: bold;
	background-color: #C00000;
	padding-bottom: 0px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}

.displaymessageOrange {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	background-color: #E07000;
	padding-bottom: 0px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}

.displaymessageOrange_ext {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	background-color: #E07000;
	padding-bottom: 0px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}

.displaymessageblank {
    background-color: #FFFFFF;
	padding-bottom: 0px;
    padding-left:3px;
    padding-right:3px;
    padding-top:3px;
}

.generalTextSmallBrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B57200;
	text-decoration:none;
}
.generalTextSmallBrown:hover {
	color: #FFFFFF;
	background-color: #B57200;
}

.generalTextSmallBrownSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B57200;
	font-style: italic;
	text-decoration:none;
}

.generalTextSmallBrown_ext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B57200;
	text-decoration:none;
}
.generalTextSmallBrown_ext:hover {
	color: #FFFFFF;
	background-color: #B57200;
}
.generalTextSmallBrownBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B57200;
	text-decoration: none;
	font-weight:bold;
}
.generalTextSmallBrownBold:hover {
	color: #FFFFFF;
	background-color: #B57200;
	text-decoration: none;
}
.generalTextSmallDarkBrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7A550E;
	text-decoration:none;
}
.generalTextSmallDarkBrownBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7A550E;
	font-weight: bold;
	text-decoration:none;
}
.generalText {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.generalTextLink {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.generalTextLink:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.generalTextGray {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9C9C9C;
}
.generalTextGraySmall {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9C9C9C;
}
.generalTextBold {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: Bold;
}
.generalTextSmall {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}
.generalTextSmallBold {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
	font-weight: Bold;
}
.generalTextSmallBG {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
	background-color:#FFF9F1;
}
.generalTextSmallLink {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
	text-decoration:none;
}
.generalTextSmallLink:hover {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
	background-color: #6D6D6D;
	text-decoration:none;
} 
.generalTitle {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #002FB2;
	font-weight: Bold;
}
.generalTitle1 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: Bold;
}
.generalTitle2 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #002FB2;
}
.generalTitle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7A550E;
	font-weight: bold;
}
.generalTitle4 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: Bold;
}
.tdBgcolor1 {
	background-color: #EEEEEE;
}
.tdBgcolor2 {
	background-color: #FAEBD7;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
}
.generalTextLinkColor1 {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
/*	letter-spacing: 1px; */
/*    color: #A1A1A1; */
    color: #CBB77F;
}
.generalTextLinkColor1:hover {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
/*	letter-spacing: 1px; */
    color: #FFFFFF;
/*	background-color: #C4C4C4; */
	background-color: #CBB77F;
}
.generalTextLinkColor2 {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #177168;
}
.generalTextLinkColor3 {
/* blue color */	
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #0178AF;
}
.generalTextLinkColor3:hover {
/* blue color */
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
	background-color: #0178AF;
}
.generalTextLinkColor3Italic {
/* blue color */	
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #0178AF;
	font-style: italic;
}
.generalTextLinkColor3Italic:hover {
/* blue color */	
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    background-color: #0178AF;
	font-style: italic;
}
.generalTextLinkColor4 {
/* color=#3D7A43 - green */
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	color: #031AA8;
	text-decoration:none;
}
.generalTextLinkColor4:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	color: #FFFFFF;
	background-color: #031AA8;
	text-decoration:none;
}
.generalTextLinkColor5 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AA3000;
}
.generalTextLinkColor5:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #AA3000;
}

.generalTextLinkColor6 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8D9269;
}
.generalTextLinkColor6Bold {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8D9269;
	font-weight:bold;
}
.generalTextLinkColor6Small {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8D9269;
}

.generalTextLinkColor6MediumItalic {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #757575;
	font-style:italic;
}

.generalTextLinkColor7 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D07314;
	font-weight:bold;
	text-decoration:none;
}
.generalTextLinkColor7:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #D07314;
	font-weight:bold;
	text-decoration:none;
}
.generalTextLinkColor8 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A279B5;
}
.generalTextLinkColor8Bold {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A279B5;
	font-weight:bold;
}
.generalTextLinkColor9 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6D6D;
	text-decoration:none;
}
.generalTextLinkColor9:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6D6D6D;
	text-decoration:none;
}
.generalTextLinkColor10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.generalTextLinkColor10:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #6D6D6D;
}
.generalTextLinkColor9Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6D6D;
	font-weight: bold;
}

.generalTextLinkColor11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DA6F00;
	text-decoration:none;
}
.generalTextLinkColor11:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #DA6F00;
	text-decoration:none;
}
.generalTextLinkColor12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6D6D;
	font-weight: bold;
	text-decoration:none;
}
.generalTextLinkColor12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #6D6D6D;
	text-decoration:none;
}
.th_bgcolor1 {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	background-color:#FFF8E3;
	text-align:left;
}

a.tag_smallest {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:#B47100;
	text-decoration:none;
	padding:0px 4px;
}
a.tag_smallest:hover {
	color:#FFFFFF;
	background-color:#B47100;
	text-decoration:none;
}

a.tag_small {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 16px;
    color:#B47100;
	text-decoration:none;
	padding:0px 4px;
}
a.tag_small:hover {
	color:#FFFFFF;
	background-color:#B47100;
	text-decoration:none;
}
a.tag_medium {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 22px;
    color:#B47100;
	text-decoration:none;
	padding:0px 4px;
}
a.tag_medium:hover {
	color:#FFFFFF;
	background-color:#B47100;
	text-decoration:none;
}
a.tag_large {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 26px;
    color:#B47100;
	text-decoration:none;
	padding:0px 4px;
}
a.tag_large:hover {
	color:#FFFFFF;
	background-color:#B47100;
	text-decoration:none;
}
a.tag_largest {
	font-family:  Arial, Helvetica, sans-serif;
    font-size: 32px;
    color:#B47100;
	text-decoration:none;
	padding:0px 4px;
}
a.tag_largest:hover {
	color:#FFFFFF;
	background-color:#B47100;
	text-decoration:none;
}
.TagsBox 
{ 
	padding: 2px; 
	line-height: 28px;
	border: solid 1px #eee; 
}

.dottedLineVertical {
	border-left:1px dashed #BCBCBC;
}

#fixedtipdiv{
position:absolute;
padding: 7px;
border:1px solid #FCBB7E;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

.textfield {
	BORDER-RIGHT: 1px solid #999999;
	BORDER-TOP: 1px solid #999999;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: 1px solid #999999;
	COLOR: #000000;
	BORDER-BOTTOM: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 2px;
	padding-left: 2px;
	vertical-align: top;
	background-repeat: repeat-x;
}